<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="asset/custom.css">
    <title>TP4 - Tamagochi</title>
</head>

<body>
        <div id="window" class="container fond position-relative">
            <div id="help" class="position-absolue">Liste des Commandes : <br/> <br/>" manger " => Pour vous soigner <br/>" boire " : Pour faire tomber la pluie <br/> " jouer " : Pour sortir la batte  <br/> puis "tir" pour attirer un pigeon !<br/> "vitesse" : pour changer la rapidité du jeu 
                <span id="cross">X</span>
            </div>
            <img id="batte-ico" class="position-absolue" src="images/batte.png">
            <img id="para-crate" class="position-absolue" src="images/monparachute.png">
            <div id="ile" class="position-absolue" ></div>
            <div id="mon-worms" class="position-absolue"></div>
            <div id="grand-soleil" class="position-absolue"></div>
            <div id="container-barre-vie" class="position-absolue">
            <div id="vie" class="position-absolue"></div>
        </div>  
        
        <div id="mort" class="position-absolue"> 
        </div>
        <div id="reload" class="position-absolue"  ></div>

        
        <div id="container-barre-soif" class ="position-absolue">
            <div id="barre-soif" class="position-absolue "> </div>
        </div>

        <div id="container-barre-ennuie" class="position-absolue">
            <div id="barre-ennuie" class="position-absolue"></div>
        </div>
        <img id="pigeon" class="position-absolue" src="images/pigeonfin.gif">
        <img id="pigeon-ico" class="position-absolue" src="images/pigeonico.png">
        <span id="etat" class="position-absolue"></span>
        <img id="eau-ico" class="position-absolue" src="images/starteau.png">
        <img id="crate" class="position-absolue" src="images/santé.png">
        
        <div id="box-nuage" class="position-absolue ">
            <img id="nuage1" class="position-absolue" src="images/nuage1.png">
            <img id="nuage2" class="position-absolue" src="images/nuage2.png">
            <img id="pluie" class="position-absolue" src="images/pluie2.gif">
        </div>
       
        <div id="">
            <ul id="zonetext" class="position-absolue"></ul>
            <input id="console" type="text" class="position-absolue" placeholder=">">
            <div id='onglet'> Console</div>
        </div>

        <div id=enter-name class="position-absolue ">
            <div id="simplon" class="position-absolue" src="images/gif_simplon.gif">
            <input type="text" class ="position-absolue" id="name" placeholder="Comment je m'appelle ?">
            <button id="btn-ok" type="button" class="btn btn-outline-danger position-absolue">Ok </button>            

</div>




    </div>

    <script src="asset/custom.js"></script>
</body>

</html>